.heading-1 {
    box-sizing: border-box;
    display: block;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: .67em 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    line-height: 1.1;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 30px;
    color: #003583;
}
.heading-1.soc-white {
    color: #ffffff;
}
.heading-1.soc-blue {
    color: #1155a3;
}
.heading-1.with-span {
    margin-top: -15px;
}
.heading-2 {
    box-sizing: border-box;
    display: block;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    line-height: 1.1;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 23px;
    color: #003583;
}
.heading-2.soc-white {
    color: #ffffff;
}
.heading-2.soc-blue {
    color: #1155a3;
}
.heading-2.with-span {
    margin-top: -15px;
}
.heading-3 {
    box-sizing: border-box;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    line-height: 1.1;
    margin-top: 20px;
    color: #003583;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 21px;
}
.heading-3.soc-white {
    color: #ffffff;
}
.heading-3.soc-blue {
    color: #1155a3;
}
.heading-3.with-span {
    margin-top: -15px;
}

@media (max-width: 767px) {
    .heading-1 {
        font-size: 28px;
    }
    .heading-2 {
        font-size: 20px;
    }
}
